Subject: [Pkg-cacti-maint] Beloved,

From: Mrs Elizabeth Alfred <[email-masked]>
Date: Mon, 26 Sep 2016 18:41:42 +0000 (UTC)

Beloved,

With Due Respect And Humanity, I was compelled to write to you under a humanitarian ground ,I am Mrs. Elizabeth Alfred. 51yrs old widow from Greece, my husband and I worked with Tallow oil Cote d Ivoire before he died seven years ago, I am writing you this message via a computer lap top on my sick bed at the hospital were I am undergoing medical treatment I have been diagnosed of Endometrial cancer unfortunately for me, my doctor said I don't have any chance to survive except by a miracle I have spent a lot of money on medical treatment yet no improvement.

The reason why I am writing you this letter is because I want you to stand as beneficiary to the sum of my $3.5Million (Three million five hundred thousand united states dollars) I don't have any biological child of my own who will inherit this Fund neither do I have any adopted child My relatives and friends have plundered so much of my wealth since my illness  and I cannot live with the agony of entrusting this huge responsibility to any of them anymore.

I want to donate this Money to support churches and evangelism I also want to help children and orphanages in your country Donating this $3.5Million dollars as charity is the only legacy I can leave behind after my death, help me to fulfill this goal before I die and please always remember to pray for me when i die my soul will rest in peace.

Expecting your urgent response.

Best regards
Mrs.Elizabeth Alfred.